body {
    margin: 60px auto;
    width: 50%;
}
nav ul, footer ul {
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    padding: 0px;
    list-style: none;
    font-weight: bold;
}
nav ul li, footer ul li {
    display: inline;
    margin-right: 10px;
}
a {
    text-decoration: none;
    color: #348017;
}
a:hover {
    text-decoration: underline;
}
h1 {
    font-size: 2em;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
}
h2{
	color: $grey-color-light;
    border-bottom: 1px solid $grey-color-light;
    padding-top: 0.5rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
    text-align: left;
}
p {
    font-size: 1em;
    line-height: 1.2em;

}
footer {
    border-top: 1px solid #d5d5d5;
    font-size: .8em;
}

ul.posts { 
    margin: 20px auto 40px; 
    font-size: 1.5em;
}

ul.posts li {
    list-style: none;
}